.toc-items { margin:0 40px; overflow:hidden; }
.toc-items.toc-main { margin:0; }

.toc-items .toc-item { width:calc((100% - 15px) / 2); max-height:94px; padding:15px 0px; margin-right:15px; margin-bottom:15px; background:#fff; box-shadow: inset 0 1px 0px 0px #dfdfdf, inset 0 -1px 0px 0px #dfdfdf, inset 1px 0px 0px 0px #dfdfdf, inset -1px 0px 0px 0px #dfdfdf; display:inline-block; float:left; position:relative; }
.toc-items .toc-item:nth-child(2n+2) { margin-right:0px; }
	
/*.toc-items.toc-main .toc-item { width:calc((100% - 30px) / 3); }
.toc-items.toc-main .toc-item:nth-child(2n+2) { margin-right:15px; }
.toc-items.toc-main .toc-item:nth-child(3n+3) { margin-right:0px; }
*/

	.toc-thumb { float:left; width:50px; margin:0 15px; }
	
	.toc-text { display:inline-block; width:100%; }
	.toc-text.imagetrue { width:calc(100% - 50px - 30px); }
		.toc-text a.buy { float:right; margin:0 0 0 25px; height:16px; font:bold 13px Arial; cursor:pointer; display:inline-block; text-decoration:none; padding:6px 17px 6px 12px; color:#fff; background:#5d9cec; border:0; box-shadow:inset 0 -2px 0px 0px rgba(0,0,0,0.2); position:relative; }
		.toc-text a.buy::before { position:absolute; left:-28px; top:0; content:""; border-top: 14px solid transparent; border-left: 14px solid transparent; border-bottom: 14px solid transparent; border-right: 14px solid #5d9cec; }
	
		h2.toc-title { font:14px Arial; padding:0px; margin:0px 15px 5px 15px; }
		.toc-text.imagetrue h2.toc-title { margin-left:0px; }
			h2.toc-title a {  }
			
		.toc-art { font:14px Arial; color:#aaa; padding:0px; margin:0px 15px 15px 15px; }
			.toc-text.imagetrue .toc-art { margin-left:0px; }
			.toc-art strong { color:#000; }
			.toc-art s {}
			.toc-art em { font-style:normal; font-size:12px; }

@media screen and (max-width: 982px) {
	.toc-items { margin:0 3%; }
	.toc-items.toc-main { margin:0; }
}

@media screen and (max-width: 700px) {
	.toc-items .toc-item { width:100%; max-height:auto; padding:15px 0px; margin-right:0; float:none; clear:left; }
}